var React = require('react');
var Link = require('react-router').Link;

class Footer extends React.Component {
	render() {
		return (
			<div className="footer">
				<p className="text-center remove-margin">
					粤ICP备13058720号<br />
					Copyright©2008-2016 深圳矽递科技有限公司 All rights reserved.
				</p>
			</div>
		);
	}
}

module.exports = Footer;
